%define ver	4.49.3
%define vver	4493
%define prefix	/usr
Summary: A Powerful Multilingual File Viewer
Name: lv
Version: %{ver}
Release: 3
Copyright: GPL
Group: Applications/Text
Source: http://www.ff.iij4u.or.jp/~nrt/freeware/%{name}%{vver}.tar.gz
Patch0: lv-patch.gz
Url: http://www.ff.iij4u.or.jp/~nrt/lv/
Buildroot: /var/tmp/lv-%{ver}-root
Distribution: RedHat

%description
lv is a powerful file viewer like less.
lv can decode and encode multilingual streams through
many coding systems: ISO-8859, ISO-2022, EUC, SJIS, Big5,
HZ, Unicode.
It recognizes multi-bytes patterns as regular
expressions, lv also provides multilingual grep.
In addition, lv can recognize ANSI escape sequences
for text devoration.

%prep
%setup -q -n lv%{vver}
%patch0 -p1

%build
cd src
%configure
make

%install
cd src
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/share/man/man1
#make prefix=$RPM_BUILD_ROOT/usr install
%makeinstall

%files
%defattr(-, root, root)
%doc GPL.txt README build hello.sample hello.sample.gif index.html
%doc lv.1 lv.hlp relnote.html
/usr/bin/lv
/usr/bin/lgrep
/usr/share/man/man1/lv.1.gz
/usr/lib/lv

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Thu Aug 24 2000 Satoru Sato <ssato@redhat.com>
- fix spec (remove japanese description)

* Mon Aug 07 2000 Satoru Sato <ssato@redhat.com>
- fix spec (make prefix... replaced with %makeinstall)

* Tue Jul 04 2000 Satoru Sato <ssato@redhat.com>
- initial release.

